@charset "UTF-8";
@import url("../fonts/stylesheet.css");
@import url("http://fonts.googleapis.com/css?family=Raleway:100&v1");

#text-col li, #text-col ul { margin:0 0 20px 0; padding:0px }

#left-col p, #text-col p {
	font-family: 'ColaborateLightRegular', Arial, Helvetica, sans-serif;
	color: #333;
	padding-top:0px;
	margin:0px 0px 20px 0px;
	font-size: 14px;
	line-height: 30px;
	font-weight: normal;
}
#text-col li {	font-family: 'ColaborateLightRegular', Arial, Helvetica, sans-serif;
	color: #333;
	padding-top:0px;
	margin:0px 0px 20px 0px;
	font-size: 14px;
	font-weight: normal;
}
#left-col h1, #text-col h1 {
	font-family: 'ColaborateRegular', Arial, Helvetica, sans-serif;
	font-size: 20px;
	color:#877a4d;
	font-weight: normal;
	padding:0px;
	margin:0px 0px 10px 0px;
}
#left-col h2, #text-col h2 {
	font-family: 'ColaborateRegular', Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#877a4d;
	font-weight: normal;
	padding:0px;
	margin:0px 0px 0px 0px;
}

#text-col h3 {
  color: #555555;
  font-family: Verdana,Geneva,sans-serif;
  font-size: 13px;
  font-weight: bold;
}

#text-col h1.main-title, #left-col h1.main-title {
	font-family: "Raleway", "Palatino Linotype", "Book Antiqua", Palatino, serif; font-size: 36px; }
#text-col .p {
	background-color:#dad5c2;
	list-style-type:none;
	padding-left:8px;
	margin:0px;
	padding:8px 5px 12px 10px;
}
#text-col .p2 {
list-style-type:none;
margin-bottom:8px;
margin-top:8px;
	padding-left:8px;
}
#pic-col p{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	margin: 3px 0px 0px 0px;
	padding: 0px;
}
#footer p{ font:  12px Verdana, Geneva, sans-serif; color:#666666 }

strong {font-family: 'ColaborateRegular', Arial, Helvetica, sans-serif;font-weight:normal;}
